<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Alchemy Mindworks</Company_Name>
        <Address_1>PO Box 500</Address_1>
        <Address_2 />
        <City_Town>Beeton</City_Town>
        <State_Province>ON</State_Province>
        <Zip_Postal_Code>L0G 1A0</Zip_Postal_Code>
        <Country>Canada</Country>
        <Company_WebSite_URL>http://www.mindworkshop.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Alchemy</Author_First_Name>
        <Author_Last_Name>Mindworks</Author_Last_Name>
        <Author_Email>alchemy@mindworkshop.com</Author_Email>
        <Contact_First_Name>Alchemy</Contact_First_Name>
        <Contact_Last_Name>Mindworks</Contact_Last_Name>
        <Contact_Email>publicist@mindworkshop.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>alchemy@mindworkshop.com</Sales_Email>
        <Support_Email>alchemy@mindworkshop.com</Support_Email>
        <General_Email>alchemy@mindworkshop.com</General_Email>
        <Sales_Phone>905 936 9501</Sales_Phone>
        <Support_Phone>905 936 9501</Support_Phone>
        <General_Phone>905 936 9501</General_Phone>
        <Fax_Phone>905 936 9502</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AMI PNG Elements 1</Program_Name>
        <Program_Version>2.0a.03</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>10</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>20.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install Only</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language />
<File_Info>
        <Filename_Versioned>amielp01.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>pngplel1.exe</Filename_Generic>
        <Filename_Long>Elements1Plugin4PNGMNG.exe</Filename_Long>
        <File_Size_Bytes>6176768</File_Size_Bytes>
        <File_Size_K>6032</File_Size_K>
        <File_Size_MB>5.89</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Animation, Graphic Effects</Program_Categories>
        <Program_System_Requirements>AMI PNG/MNG Construction Set</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>png, mng, graphics, animation, plugin, transitions, picture, image, animator, gif, avi, software, alchemy, mindworks, rimmer</Keywords>
        <Char_Desc_45>Plugin magic for AMI PNG/MNG Construction Set</Char_Desc_45>
        <Char_Desc_80>Elements #1 plugins add more animation magic to AMI PNG/MNG Construction Set.</Char_Desc_80>
        <Char_Desc_250>Elements #1 adds new magic to AMI PNG/MNG Construction Set animation software. This plugin set includes RIPPLE - raindrops on your graphics; LAKE - reflections; PAGE CURL - 3D transition; PYROTECHNICS - add fireworks; LENS - wandering magnification.</Char_Desc_250>
        <Char_Desc_450>Elements #1 adds magic to PNG/MNG Construction Set the animation software for presentation and screen saver images. The Elements #1 plugin set includes RIPPLE - raindrops fall across the surface of your graphics; LAKE - reflect your images in a realistic animated body of water; PAGE CURL - 3D transition through a stack of still images; PYROTECHNICS - add fireworks to your web page; LENS - a virtual magnifying glass wanders across your pictures.</Char_Desc_450>
        <Char_Desc_2000>Elements #1 adds new magic to AMI PNG/MNG Construction Set, the animation software for presentation and screen saver images. Make your creations leap from the monitors, fling pixels about the room and teleport some of your users to alternate parallel universes with this exciting plugin set - your mileage may vary. The Elements #1 plugin set includes RIPPLE - raindrops fall across the surface of your graphics; LAKE - reflect your images in a realistic animated body of water (looks great for sunsets, and somewhat less believable for rhinoceroses); PAGE CURL - display a stack of still images which transition through three-dimensional curling paper; PYROTECHNICS - add fireworks to your images; LENS - watch as a virtual magnifying glass wanders across your pictures (avoid operating heavy machinery after doing so for a prolonged period.) Registering Elements #1 for PNG/MNG Construction Set also registers Elements #1 for GIF Construction Set Pro.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.mindworkshop.com/alchemy/animplugins.html</Application_Info_URL>
        <Application_Order_URL>https://www.mindworkshop.com/orderform.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.mindworkshop.com/alchemy/icons/elementsone.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.mindworkshop.com/alchemy/icons/pluginicon.jpg</Application_Icon_URL>
        <Application_XML_File_URL>http://www.mindworkshop.com/1641/90/elem1png.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://www.mindworkshop.org/pub/.mindworks/Elements1Plugin4PNGMNG.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>The unregistered evaluation copy of the most recent release may be distributed freely in its unaltered state as long as the means of distribution are in keeping with the current policies of Alchemy Mindworks for shareware distribution. The current policies are summarized in the Shareware Distribution file which is added to the program's folder during installation of the program. Also check our web pages at http://www.mindworkshop.com/alchemy/bookdisk.html and http://www.mindworkshop.com/alchemy/review.html.</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Graphics - graphics Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.3 8/01/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
